Subject: groff docs?

From: Branden Robinson <[email-masked]>
Date: Wed, 12 Jun 1996 12:39:59 -0500 (EST)

I'm using 0.93R6...

I can't find any docs for groff.  No man pages, no texinfo pages, nada.
Sorta frustrating.  I checked /var/lib/dpkg/info/groff.list, but no dice.
Just executables and fonts.

Am I doing something wrong?  If not, where can I scavenge up some
documentation?

-- 
 "If a man ate a pound of pasta and a pound of        | G. Branden Robinson
  antipasto, would they cancel out, leaving him       | Purdue University
  still hungry?"    -- Scott Adams                    | [email-masked]